@charset "utf-8";

@import "reset.css";

body {
  background: transparent url(images/back.png) repeat;
  color: #251F19;
  font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
  font-size:10pt;
  line-height:1.5em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

h1 {
  font-size: 2.5em;
  line-height: 1.2em;
  margin: 0.6em 0 0 0;
}

h2 {
  font-size: 1.8333em;
  line-height: 1em;
  margin: 1.15em 0 .3em 0;
}

h3 {
  font-size: 1.3333em;
  line-height: 1.125em;
  margin: 1.125em 0 0 0;
}

h4 {
  font-size: 1.1667em;
  line-height: 1.2857em;
  margin: 1.2857em 0 0 0;
}

h5 {
  font-size: 1em;
  line-height: 1.5em;
  margin: 1.5em 0 0 0;
}

h6 {
  font-size: .9167em;
  line-height: 1.6364em;
  margin: 1.6364em 0 0 0;
}

p {
  font-size: 1em;
  line-height: 1.5em;
  margin: 0 0 1.5em 0;
}

p a:link {
  text-decoration: underline;
}

a:link, a:visited {
  color: #BE2929;
  text-decoration: none;
}

a:focus {
  }

a:hover, a:active, li a.active {
  outline: none;
  text-decoration: underline;
  color:#6D0101;
}
/**
 * 2.LAYOUT
 */

#wrapper {
  margin: 0 auto;
  width: 990px;
}

#container {
  margin: 0 0 10px;
  background: #FCFCFC none repeat scroll 0 0;
  width:990px;
}
/* 1 column */

#center {
  margin:0 0 10px 20px;
  _margin:0 0 0px 10px;
  position: relative;
}
/* 3 columns */

body.sidebars #center {
  float: left;
  padding: 0 10px;
  _padding:0 0 0 0;
  width: 640px;
  _width:650px;

}
/* 2 columns - sidebar-left */

body.sidebar-left #center {
  border-left: 1px solid #ccc;
  float: right;
  padding-left: 10px;
  width: 780px;
}
/* 2 columns - sidebar-right */

body.sidebar-right #center {
  border-right: 1px solid #ccc;
  float: left;
  padding-right: 10px;
  width: 780px;
}
/**
 * 3.HEADER
 */

#header {
  margin: 0;
  padding: 1em 0;
}

#header h1 {
  float: left;
  line-height: 1em;
}

#header #logo {
  float: left;
  padding: 1.5em 10px 0 0;
}

#header #sitename {
  display: block;
}

#header #siteslogan {
  display: block;
  font-size: .5em;
  line-height: 1em;
}

#search-theme-form {
  float: right;
  margin: 2.5em 0 0;
}

#search-theme-form .form-button, #search-theme-form .form-submit {
  margin: 0;
}

div#edit-search-theme-form-1-wrapper label, div#edit-search-block-form-1-wrapper label {
  display: none;
}
/**
 * 4.NAVIGATION
 */

ul.links li {
  background: none;
  margin: 0 10px 0 0;
  padding: 0;
}
/* bottom margin leaves space for secondary links */

#nav {
  float:right;
font-size:1em;
margin:0 0 1.2em;
position:relative;
top:-30px;
height:37px;
}

#nav ul.primary-links, #nav ul.dynamic-persistent-menu-menu {
  background:transparent none repeat scroll 0 0;
  font-weight:700;
  padding:8px 5px;
}

#nav ul.primary-links li, #nav ul.secondary-links li, #nav div.block-dynamic_persistent_menu li {
  background: none;
  margin: 0;
  padding: 0;
}

#nav ul.primary-links li a:link, #nav ul.primary-links li a:visited, #nav ul.dynamic-persistent-menu-menu li a:link, #nav ul.dynamic-persistent-menu-menu li a:visited {
  margin: 0 0px 0 0;
  padding: 8px 0;
}

#nav ul.primary-links li a:hover, #nav ul.primary-links li a:active, #nav ul.dynamic-persistent-menu-menu li a:hover, #nav ul.dynamic-persistent-menu-menu li a:active {
  text-decoration: underline;
}

#nav div#secondary-links, #nav ul.dynamic-persistent-menu-sub-menu {
  padding: 4px 5px;
  position: absolute;
  width: 100%;
}

#nav ul.secondary-links li a:link, #nav ul.secondary-links li a:visited, #nav ul.dynamic-persistent-menu-sub-menu li a:link, #nav ul.dynamic-persistent-menu-sub-menu li a:visited {
  margin: 0 10px 0 0;
  padding: 4px 0;
}

#nav ul.secondary-links li a:hover, #nav ul.secondary-links li a:active, #nav ul.dynamic-persistent-menu-sub-menu li a:hover, #nav ul.dynamic-persistent-menu-sub-menu li a:active {
  text-decoration: underline;
}

#nav .block {
  margin: 0;
}

#nav ul.dynamic-persistent-menu-menu {
  display: block !important;
}
/* negative margin keeps from pushing node h2 titles down */

.breadcrumb {
border-bottom:7px solid #EFEFEF;
border-left:7px solid #EFEFEF;
color:#8D8D8D;
font-size:9px;
height:15px;
margin:2em 0 1.75em;
padding-left:32px;
padding-top:1px;;
  background: transparent url(images/breadcramp.png) no-repeat left;
}

.breadcrumb a:link, .breadcrumb a:visited {
  color: #8D8D8D;
}

.breadcrumb a:hover {
  color: #999;
}
/**
 * 5.NODES
 */

span.submitted {
  color: #898989;
  font-size: .8333em;
  line-height: 1.6em;
  margin: 1.6em 0 0;
}

.node .picture {
  float: left;
  margin: .3em .5em .1em 0;
}

.meta {
  border-bottom: 1px solid #ccc;
  margin: 0;
  padding: 0;
}

.meta div.links {
  float: left;
  line-height: 1.3333em;
}

.meta div.terms {
  float: right;
}

.meta div.terms span {
  float: left;
}

.meta div.links ul.links li {
  float: left;
  padding: 0 10px 1.5em 0;
}

.meta div.terms ul.links li {
  float: left;
  padding: 0 0 1.5em 10px;
}

.node_read_more {
  font-weight: bold;
}
/* pagination */

.item-list ul.pager {
  margin: 1em 0;
}

.item-list ul.pager li {
  margin: 0;
  padding: 0;
}

.item-list ul.pager li a:link, .item-list ul.pager li a:visited, .item-list ul.pager li.pager-current {
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  color: #999;
  font-size: .8333em;
  font-weight: 700;
  margin: .3em .1em;
  padding: .3em .5em;
}

.item-list ul.pager li a:hover, .item-list ul.pager li a:active {
  border: 1px solid #999;
  color: #666;
}

.item-list ul.pager li.pager-current {
  background-color: #999;
  border: 1px solid #999;
  color: #fff;
}
/**
 * 6.COMMENTS
 */

#comments h2.comments {
  margin: .5em 0 -15px;
}

.comment {
  margin: 20px 0 0;
  padding: 0;
}

.comment-bar {
  background:#FCFCFC none repeat scroll 0 0;
border-bottom:1px solid #C6C5C4;
border-left:1px solid #C6C5C4;
padding:5px;
position:relative;
}

.comment a
 {
 color:#BD2828;
}

.comment span.submitted {
  color: #898989;
  display: inline;
  font-size: .8333em;
  margin: 0;
}

.comment span.new {
  color: red;
  font-size: .8333em;
}

.comment .content {
  background:#F2F2F2 none repeat scroll 0 0;
padding:5px;
}

.comment .picture {
  float: right;
  margin: .3em 0 .1em .3em;
}

.comment h3 {
  font-size: 1.1667em;
  line-height: 1.1429em;
  margin: .5em 0px 0;
  background:#F2F2F2 none repeat scroll 0 0;
  padding-left:10px;
}

.comment ul.links {
  margin: -10px 0 0 25px;
}

.comment ul.links li a {
  text-decoration: underline;
}

.indented {
  background:transparent url(images/intendet.png) no-repeat scroll left center;
margin-left:10px;
padding-left:10px;
}
/**
 * 7.SIDEBARS
 */

.sidebar {
  width: 160px;
}

#sidebar-left {
  float: left;
  margin-right: 9px;
}

#sidebar-right {
  float: left;
  }
/* stops right sidebar from falling in some 3-col situations */

.sidebars #sidebar-right {
background:#FCFCFC none repeat scroll 0 0;
margin-left:20px;
_margin-left:0px;
position:relative;
top:20px;
width:280px;

}
/**
 * 8.BLOCKS
 */

.block {
  margin: 0 0 .8333em;
}

#user-login-form .item-list ul li {
  background: none;
  padding: 0;
}

#search-block-form .form-text {

}
#edit-submit

 {

}


#search-block-form input.form-submit {
  font-size: .9em;
  width: 5em;
  padding: 0;
}
/**
 * 9.FOOTER
 */

#footer {
 background:transparent url(images/paticka.png) no-repeat center;
height:71px;
margin:0 0 0 0;
padding:0px 0 0 0;
color:#fff;
}
#footer .patka
 {
 padding-top:80px;
 _background:transparent;
 _padding-top:30px;
 _padding-left:10px;
 _color:#000;

}
#footer .patka a
 {
  color:#FFFFFF;
  _color:#000;
}

#footer a.feed-icon {
  position: absolute;
  right: 0;
  top: 5px;
}
/* Support Drupal */

#footer #block-system-0 {
  position: absolute;
  right: 25px;
  top: 6px;
}
/**
 * 10.CSS SUPPORT
 */

span.clear {
  clear: both;
  display: block;
  font-size: 0;
  height: 1px;
  line-height: 0;
  margin-bottom: -1px;
}

.clear {
  clear: both;
}

.clear-block {
  display: block;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.bold {
  font-weight: bold;
}

.italic {
  font-style: italic;
}

.underline {
  border-bottom: 1px solid;
}

.highlight {
  background: #ffc;
}

.wrap {
  width: 960px;
  margin: 0 auto;
}

.img-left {
  float: left;
  margin: 4px 10px 4px 0;
}

.img-right {
  float: right;
  margin: 4px 0 4px 10px;
}

.nopadding {
  padding: 0;
}

.noindent {
  margin-left: 0;
  padding-left: 0;
}

.nobullet {
  background: none;
  list-style: none;
  list-style-image: none;
}
/**
 * 11.ADVANCED
 */
/* lists */

ul {
  margin: .5em 0 1em;
  padding: 0;
}

ol {
  margin: .75em 0 1.25em;
  padding: 0;
}

ol li, ul li {
  margin: .4em 0 .4em .5em;
}

ul.menu, .item-list ul {
  margin: .35em 0 0 -.5em;
  padding: 0;
}

ul.menu ul, .item-list ul ul {
  margin-left: 0;
}

ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
  margin: .15em 0 .15em .5em;
}

ul li, ul.menu li, .item-list ul li, li.leaf {
  background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
  list-style-image: none;
  list-style-type: none;
  padding: 0 0 .2em 1.5em;
}

ol li {
  margin-left: 2em;
  padding: 0 0 .3em;
}

ul li.expanded {
  background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}

ul li.collapsed {
  background: transparent url(images/menu-collapsed.gif) no-repeat 0 .35em;
}

ul li.leaf a, ul li.expanded a, ul li.collapsed a {
  display: block;
}

ul.inline li {
  background: none;
  margin: 0;
  padding: 0 1em 0 0;
}

dl {
  margin: 0.5em 0 1em 0;
}

dl dt {
  margin: 0.8em 0 0.2em;
}

dl dd {
  margin: 0 0 0.5em 1.5em;
}
/* forms & fieldsets */

input {
  color: #494949;
  font: 1em Verdana, sans-serif;
}

textarea, select {
  color: #494949;
  font: 1em Verdana, sans-serif;
}

fieldset ul.clear-block li {
  background-image: none;
  margin: 0;
  padding: 0;
}

fieldset {
  background: #fff;
  border: 1px solid #ccc;
  margin: 1em 0;
  padding: 1em;
}

fieldset legend {
  padding: 0 0.5em;
}

html.js fieldset.collapsed {
  background: transparent;
  padding-bottom: .6em;
  padding-top: 0;
}

html.js fieldset.collapsible legend a {
  background: url(images/menu-expanded.gif) no-repeat 0 50%;
}

html.js fieldset.collapsed legend a {
  background: url(images/menu-collapsed.gif) no-repeat 0 50%;
}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: .25em 0;
}

.form-button, .form-submit {
  margin: 2em .5em 1em 0;
}

.confirmation .form-submit, .search-form .form-submit, .poll .form-submit, fieldset .form-button, fieldset .form-submit, .sidebar .form-button, .sidebar .form-submit, table .form-button, table .form-submit {
  margin: 0;
}

#autocomplete li {
  cursor: pointer;
  margin: 0;
  padding: 2px;
}

#autocomplete li.selected {
  background: #027ac6;
  color: #fff;
}
/* admin tab links */

#tabs-wrapper {
  border-bottom: 1px solid #ccc;
  margin: .5em 0 1em;
  padding: 0;
}

ul.primary {
  border-bottom: 5px solid #eee;
  margin: 0;
  padding: .25em 0;
}

ul.primary li {
  background: none;
  border-top: 3px solid #ccc;
  margin: 0 .5em 0 0;
  padding: .25em 0;
}

ul.primary li.active {
  background: #eee;
}

ul.primary li:hover {
  background: #f5f5f5;
}

ul.secondary {
  background: #eee;
  border: none;
  margin: 0;
  padding: 0 1em;
}

ul.secondary li {
  background: none;
  border: none;
  display: inline;
  line-height: 2em;
  margin: 0 0 0 0;
  padding: 0 1em 0 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:hover, ul.primary li a:visited {
  background: none;
  border: 0;
  margin: 0;
  padding: 0 1em;
  text-decoration: none;
}

ul.secondary li a, ul.secondary li a:visited {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  text-decoration: none;
}

ul.secondary li.active a, ul.secondary li a:hover {
  text-decoration: underline;
}

ul.primary li.active a, ul.secondary li.active a {
  font-weight: 700;
  text-decoration: none;
}
/* admin styling */

div.admin, div.admin .left, div.admin .right, div.admin-panel, div.admin-panel .body, div.admin .expert-link {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left;
  width: 48%;
}

div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  background: none;
  padding: 1em;
}

body.admin .description {
  margin-bottom: 1.5em;
}

body.admin dl {
  margin: 0;
}

body.admin dt {
  font-weight: normal;
}

body.admin dd {
  color: #898989;
  font-size: .9167em;
  line-height: 1.5em;
  margin-bottom: .5em;
}
/* admin tables */

body.admin table {
  margin: 1em 0;
  width: 100%;
}

body.admin thead th {
  border-bottom: 2px solid #ccc;
  font-weight: 700;
  padding: 0 1em 0 0;
}

body.admin tbody {
  border-top: none;
}

body.admin td, body.admin th {
  padding: .3em .5em;
  vertical-align: middle;
}

body.admin tr.even, body.admin tr.odd {
  border: solid #ccc;
  border-width: 1px 0;
}

body.admin tr.odd, body.admin tr.info {
  background-color: #eee;
}

body.admin tr.even {
  background-color: #f5f5f5;
}

body.admin tr.drag {
  background-color: #fffff0;
}

body.admin tr.drag-previous {
  background-color: #ffd;
}

td.region, td.module, td.container, td.category {
  background-color: #ddd;
  border-bottom: 1px solid #ccc;
  border-top: 1em solid #fff;
  color: #666;
  font-weight: 700;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
  border-top-width: 0;
}

body.admin table.sticky-header {
  margin: 0 0 0 1px;
}

body.admin table.sticky-header th {
  padding-top: .5em;
}

span.form-required {
  color: #ffae00;
}
/* messages */

.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.messages, .preview {
  margin: .75em 0;
  padding: .5em 1em;
}

.messages ul {
  margin: 0;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

.preview .node {
  background-color: #fcfce8;
}

div.status {
  border-color: #c7f2c8;
  color: #33a333;
}

div.error, tr.error {
  background-color: #fcc;
  color: #a30000;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #363636;
}

.description {
  color: #666;
  font-size: .92em;
  line-height: 150%;
  margin-bottom: .75em;
}
/* status report */

table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}

table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}

table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

table.system-status-report th {
  padding-bottom: 6px;
  padding-top: 6px;
}

table.system-status-report th, table.system-status-report tr.merge-up td {
  padding-left: 30px;
}
#hlavni
 {
  background: transparent url(images/pozadi.jpg) no-repeat top;
}

#navigace
 {
float:left;
left:0;
position:relative;
top:-4px;
}



#mission
 {
 background:transparent url(images/obr-titulka.jpg) repeat scroll 0 0;
height:146px;
left:-40px;
_left:-30px;
position:relative;
width:679px;

margin-bottom:10px;
}

#inzert1
 {
  background: transparent url(images/inzert-big.jpg) no-repeat;
  width:280px;
  height:320px;
}

#uvodnik-horni .views-field-title a
 {
 background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
padding-left:20px;
text-decoration:none;
}
#uvodnik-horni .views-field-title a:hover
 {
 color:#6D0101;
 text-decoration:underline;
}
#uvodnik-horni .views-field-title
 {
 margin-bottom:10px;
}
#uvodnik-horni
 {
 border-top:6px solid #E6E5E5;
margin-left:10px;
padding-top:15px;
}

#uvodnik-horni img
 {
 border:1px solid #C5C5C5;
padding:5px;
}
#uvodnik-horni .views-field-comment-count
 {
border-right:1px solid #8C8C8C;
color:#8C8C8C;
float:left;
left:150px;
margin-right:30px;
padding-right:5px;
position:relative;
margin-bottom:15px;
}
#uvodnik-horni .views-field-view-node
 {
background:transparent url(images/cist-dal.png) no-repeat scroll right center;
left:130px;
margin-right:130px;
position:relative;
}
#uvodnik-horni .views-field-view-node a
 {
color:#BE2925;
text-decoration:none;
  padding-right:10px;
}
#uvodnik3 .views-row-1
 {
float:left;
margin-top:10px;
}
#uvodnik3 .views-row-2
 {
float:left;
left:12px;
margin-top:10px;
position:relative;
}
#uvodnik3 .views-row-3
 {
float:right;
margin-top:10px;
}
#uvodnik3
 {
 border-top:7px solid #E6E6E4;
 margin-left:10px;
 min-height:250px;
 _margin-bottom:40px;
}

#uvodnik3 .views-field-title a {
background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:15px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
}
#uvodnik3 .views-field-title a:hover {
color:#6D0101;
}
#uvodnik3 img {
border:1px solid #C5C5C5;
padding:5px;
margin-top:10px;
}
#uvodnik3 .views-field-view-node {
background:transparent url(images/cist-dal.png) no-repeat scroll right center;
left:40px;
position:relative;
margin-right:45px;
}

#uvodnik3 .views-field-comment-count {
border-right:1px solid #8C8C8C;
color:#8C8C8C;
float:left;
left:60px;
margin-right:30px;
padding-right:5px;
position:relative;
}
#uvodnik3 .views-field-view-node a {
color:#BE2925;
text-decoration:none;

}
#uvodnik3 .view-footer
 {
left:40px;
position:relative;
top:20px;
_top:160px;
_z-index:2;

}
#uvodnik3 .view-footer a:hover
 {

}
#uvodnik3 .view-footer img
 {
border:none;
}
.nasledujici a
 {
background:transparent url(images/nasledujici.png) no-repeat scroll 0 0;
color:#D6CFCA;
float:right;
height:36px;
padding:6px 0 0 40px;
position:relative;
text-transform:uppercase;
top:0px;
width:241px;
}

.nasledujici a:hover
 {
  background: transparent url(images/nasledujici-hover.png) no-repeat;
}
.predesly
 {
 left:-45px;
position:relative;
height:40px;
}
#nova-temata a
 {
  background:transparent url(images/li-n.png) no-repeat scroll left center;
color:#000000;
line-height:2em;
padding-left:15px;
text-decoration:none;
}
#nova-temata a:hover
 {
  color:#BD2828;
  text-decoration:underline;
  background:transparent url(images/li.png) no-repeat scroll left center;
}
#nova-temata .views-row
 {
  background:transparent url(images/nove-z-fora-back.png) no-repeat scroll center center;
border-top:1px solid #D1D1D1;
height:31px;
}
#nova-temata .views-row-last
 {
 border-bottom:1px solid #D1D1D1;
}

.obrazky-teaser img
 {
 float:left;
 border:1px solid #C5C5C5;
padding:5px;
margin-right:5px;
width:295px;
}
.lang
 {
  float:right;

}
.lang li
 {
  background:#fff;
  width:300px;
}
.lang ul
 {
background:#EFEFEF none repeat scroll 0 0;
min-height:105px;
padding-top:5px;
position:relative;
top:35px;
width:325px;
}
.obsah
 {
  float:left;
  margin-top:20px;
  width:650px;
  _width:630px;

}
.flag table
 {

}
#produkt
 {
 overflow:hidden;
}
.statistics_counter first last li
 {

}
.vyhl1 .input-text
 {
background:transparent url(images/search.png) no-repeat scroll 0 50%;
border:medium none;
font-size:15px;
height:57px;
padding-top:10px;
width:284px;
}
.vyhl2 input
 {
 background:transparent url(images/lupa.png) no-repeat scroll 0 50%;
border:medium none;
float:right;
height:22px;
margin-right:10px;
position:relative;
top:-57px;
width:17px;
}
#block-block-16 h3
 {
  background:transparent url(images/vyhledavani.png) no-repeat scroll 0 0;
font-size:0;
height:20px;
margin-top:20px;
width:124px;
}
#mission .title
 {
  color:#FFFFFF;
font-size:25px;
left:30px;
position:relative;
top:35px;
width:300px;
display:inline;

}
#mission .motto
 {
  color:#FFFFFF;
font-size:14px;
left:40px;
position:relative;
top:58px;
width:320px;

}

#tinybody
 {
  background:yellow;
}

#menu ul li, ul.menu li, .item-list ul li, li.leaf
 {
  background:none;
}
#menu .magazin
 {
  position:relative;
top:2px;
}

#menu .forum
 {
 left:173px;
position:relative;
top:-44px;
}
#menu .rss
 {
 left:302px;
position:relative;
top:-90px;
}

#navigace .menu-1187 a
 {
  background: transparent url(images/magazin-normal.png) no-repeat;
  text-indent:-10000px;
  }
#navigace .menu-1187 a:hover
 {
  background: transparent url(images/magazin-hover.png) no-repeat;
  color:transparent;
}
#navigace .menu-1187 a:active
 {
  background: transparent url(images/magazin-active.png) no-repeat;
  color:transparent;
}

#navigace .menu-408 a
 {
  background: transparent url(images/forum-normal.png) no-repeat;
  color:transparent;
  }
#navigace .menu-408 a:hover
 {
  background: transparent url(images/forum-hover.png) no-repeat;
  color:transparent;
}
#navigace .menu-408 a:active
 {
  background: transparent url(images/forum-active.png) no-repeat;
  color:transparent;
}

#navigace .menu-1188 a
 {
  background: transparent url(images/rss-normal.png) no-repeat;
  color:transparent;
  }
#navigace .menu-1188 a:hover
 {
  background: transparent url(images/rss-hover.png) no-repeat;
  color:transparent;
  visibility: hidden;
}

#navigace .menu-1187 ul, li
 {
  width:173px;
}
#zacatek
 {
  width:640px;
  _width:650px;
}

.forum-title {
background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:15px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
margin-bottom:20px;
}
#forum-0
 {
 width:100%;
}
#forum .title
 {
 padding-left:20px;
}
.titulek
 {
background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
display:block;
float:left;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
margin-left:5px;
padding-left:20px;
width:295px;
}

#contik
 {
  background:#FCFCFC;
}
#block-comment-0 li
 {
background:transparent url(images/nove-z-fora-back.png) no-repeat scroll center center;
border-top:1px solid #D1D1D1;
color:#8D8D8D;
font-size:10px;
height:31px;
line-height:15px;
width:260px;
margin:0;
}
#block-comment-0 li a
 {
color:#000;
font-size:12px;
}
#block-comment-0 li a:hover
 {
  color:#BD2828;
}
#block-comment-0 .item-list
 {

}
#random-images img
 {
 border:1px solid #C6C5C4;
margin-right:3px;
padding:3px;
}
#random-images .hlava-random-images img
 {
 border:none;
}
#random-images
 {
  margin-top:-10px;
}
.ochrana
 {
  float:left;
  margin-top:20px;
}
.ochrana-title
 {
   margin-bottom:10px;
}
.ochrana-text
 {
    background: none repeat scroll 0 0 #ECFAD1;
    border: 1px solid #d6d6d6;
    float: left;
    margin-bottom: 15px;
    min-width: 650px;
    padding: 15px 15px 0;
}
.ochrana-text node{
   background: none repeat scroll 0 0 transparent;
    border-bottom: 1px dotted;
    clear: left;
    float: left;
    min-width: 550px;
}
.ochrana-text obrazek {
    float: left;
}
.ochrana-text produkt a {
    font-weight: normal;
    padding-left: 50px;
    top: 30px;
    position: relative;
}
.ochrana-text tag {
    float: left;
    max-width: 550px;
    padding-top: 15px;
}
.ochrana-text a{
	    color: #000000;
    font-size: 15px;
    font-weight: bold;
}
p.ochrana-text {
	margin: 0;
}
.mceContentBody
 {
 background:#fff;
}
.obrazky-stranka
 {
  float:left;
width:600px;
}
.mutace
 {
  font-weight:bold;
}
#block-imagemenu-1
 {
    clear: both;
    left: 6px;
    position: absolute;
    top: -58px;
    width: 129px;
}
#block-imagemenu-10
 {
    clear: both;
    left: -127px;
    position: absolute;
    top: -58px;
    width: 129px;
}
#block-imagemenu-9
 {
    clear: both;
    left: -304px;
    position: absolute;
    top: -58px;
    width: 173px;
}
#block-imagemenu-18
 {
 clear:both;
left:-244px;
position:absolute;
top:-98px;
width:70px;
}
#block-imagemenu-18 ul li, ul.menu li, .item-list ul li, li.leaf
 {
  background:none;
}
#block-imagemenu-10 ul li, ul.menu li, .item-list ul li, li.leaf
 {
  background:none;
}
#block-imagemenu-9 ul li, ul.menu li, .item-list ul li, li.leaf
 {
  background:none;
}
#block-imagemenu-13
 {
 position:relative;
 height:250px;

}

.view-Magazin img,
.view-zivocisni-skudci img,
.view-plevele img,
.view-plisne img,
.view-uzitecni img
 {
 border:1px solid #D6D6D6;
float:left;
margin-right:20px;
padding:3px;
margin-top:9px;
}
.view-Magazin .views-row,
.view-zivocisni-skudci .views-row,
.view-plevele .views-row,
.view-plisne .views-row,
.view-uzitecni .views-row,
.view-nova-temata .views-row
 {
 border-bottom:2px solid #D6D6D6;
margin-bottom:20px;
padding-bottom:20px;
min-height:130px;
}
#nova-temata .views-row
 {
  border-bottom:none;
margin-bottom:0px;
padding-bottom:0px;
min-height:0px;
}
.view-Magazin .views-field-title a,
.view-zivocisni-skudci .views-field-title a ,
.view-plevele .views-field-title a ,
.view-plisne .views-field-title a ,
.view-uzitecni .views-field-title a,
.view-uzivatele-blogy .views-field-title a
 {
  background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:15px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
}
.view-gadgets .views-field-title
 {
  background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:15px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
}
.views-field-field-gadget-gadget-value
 {

}

.view-zivocisni-skudci .nadpis2,
.view-plevele .nadpis2,
.view-plisne .nadpis2,
.view-uzitecni .nadpis2
 {
  background:transparent url(images/title2.png) no-repeat scroll left center;
color:#2A231F;
font-family:Tahoma,Arial;
font-size:20px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
margin-bottom:30px;
}
#block-block-17
 {
float:right;
position:relative;
right:10px;
top:-20px;
}
#block-block-17 a
 {
  color:#fff;
  margin-right:10px;
}

.titulek-katalog
 {
 background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
padding-left:20px;
margin-bottom:20px;
}
.popis
 {
   border:4px solid #C5C5C5;
padding:15px;
}
.adresa
 {
 color:#8B2C2C;
font-size:15px;
font-weight:bold;
margin-top:15px;
}
span.telefon
 {
  font-weight:bold;
}
.www
 {
  margin-bottom:20px;
}
.zarazeni
 {
 color:#8D8D8D;
font-size:10px;
margin-bottom:20px;
}
.zarazeni a
 {
 color:#2B241E;
}
.ddd-title
 {
 color:#29211C;
font-size:20px;
font-weight:bold;
margin-top:15px;
}
.view-DDD .view-content,
.view-Odpuzovace .view-content,
.view-zemedelska-chemie .view-content
 {
  border-bottom:2px solid #EFEFEF;
margin-top:20px;
}
.view-DDD .views-field-title a,
.view-Odpuzovace .views-field-title a,
.view-zemedelska-chemie .views-field-title a
 {
  color:#8B2C2C;
font-size:15px;
font-weight:bold;
text-decoration:none;
}

.view-DDD .views-row,
.view-Odpuzovace .views-row,
.view-zemedelska-chemie .row
 {
 border-bottom:2px solid #8B2C2C;
margin-bottom:20px;
}

.views-field-field-katalog-www-value a,
 {

}
.chci-zaradit
 {
  text-align:right;
}
.chci-zaradit a
 {
  color:#106410;
}

.view-skudci-abecedne-sk .views-field-field-slovensky-value,
.view-skudci-abecedne-cz .views-field-title,
.view-skudci-abecedne-lat .views-field-field-latinsky-value
 {
 width:220px;
}
.cesky a
 {
 color:#106410;
margin-right:200px;
}
#produkt .poison
 {
 float:left;
left:-320px;
margin-bottom:20px;
_margin-bottom:40px;
position:relative;
top:30px;
_top:50px;
}
#nova-temata .views-field-comment-count
 {
 float:right;
}

.comment-upload-attachments
 {

}

.view-na-cem-skodi img,
.view-na-cem-skodi-podle-druhu-rostlin img
 {
 margin-bottom:15px;
margin-right:10px;
}

.view-na-cem-skodi h3,
.view-na-cem-skodi-podle-druhu-rostlin h3
 {
 margin-bottom:20px;
}

#block-menu-menu-katalog h3
 {
  width:150px;
}
#block-menu-menu-katalog
 {

}
#produkt h1
 {
color:#BE2929;
display:block;
float:left;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
width:295px;
margin-bottom:-18px;
}
#onemoceni h1 {
background:transparent url(images/title-uvod.png) no-repeat scroll left center;
color:#BE2929;
display:block;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
margin-bottom:20px;
padding-left:25px;
}
#onemoceni label
 {
background:#8E2D2D none repeat scroll 0 0;
color:#FFFFFF;
padding:0 5px;
}
#adsense
 {
float:right;
}
.onemocneni
 {
 float:left;
}
#gadgets .gadget
 {
 float:left;
 margin-right:20px;
}
.views-field-field-gadget-gadget-value
 {
 float:left;
 margin-right:20px;
 margin-top:15px;
}
#gadgets .kod,
.views-label-field-gadget-kod-value
 {
 color:#920707;
font-size:10px;
text-decoration:underline;
}
#gadgets .kod1
 {
 min-height:180px;
}
.views-field-field-gadget-kod-value
 {
 min-height:185px;
 margin-top:15px;
 }

.views-field-field-gadget-popis-value
 {
 border:4px solid #C5C5C5;
padding:15px;
}
#gadgets-stred
 {
 position:relative;
top:-20px;
}
#nova-temata .views-field-field-obrazek-fid
 {
  left:250px;
position:relative;
top:-24px;
width:40px;
}

#forum .forum, .last, .first
 {

}
#uvodnik-horni h2
 {
font-weight:lighter;
line-height:1em;
margin:0 0 0.3em;
}
#uvodnik3 h2
 {
 font-weight:lighter;
line-height:1em;
margin:0 0 0.3em;
}
.view-nejvice-diskutovane .views-row
 {
  border-bottom:1px solid;
  margin-top:5px;
}
.view-nejvice-diskutovane img
 {
 float:left;
margin:10px;
}

.view-nejvice-diskutovane .views-field-title a
 {
float:left;
font-size:13px;
font-weight:bold;
margin-right:30px;
}
.view-nejvice-diskutovane .views-field-comment-count
 {
  color:#2F516A;
font-size:11px;
}
#nejvice-diskutovani h2
 {
 background:#3F2C1E none repeat scroll 0 0;
color:#FFFFFF;
font-size:16px;
margin-bottom:10px;
padding:3px;
background:#3F2C1E none repeat scroll 0 0;
color:#FFFFFF;
font-size:16px;
margin-bottom:10px;
padding:3px;
}
#nova-temata .pager a {
background:none repeat scroll 0 0 transparent;
border:0 none;
color:#000000;
line-height:0;
padding-left:0;
text-decoration:none;
}
#nova-temata .pager-item,
#nova-temata .pager-previous,
#nova-temata .pager-first,
#nova-temata .pager-next,
#nova-temata .pager-last
 {

}
#blog .titul  {
background:url("images/title-uvod.png") no-repeat scroll left center transparent;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:19px;
letter-spacing:1px;
margin-bottom:30px;
padding-left:20px;
}
#blog img
 {
  border:1px dotted;
padding:2px;
}
.popisek-foto  {
background:none repeat scroll 0 0 #FFFFFF;
color:#DA4F28;
font-size:9px;
}
.view-blogy .view-content img,
.view-uzivatele-blogy img
 {
  border:1px solid #C6C5C4;
float:left;
margin-right:15px;
margin-top:5px;
padding:3px;
}
.view-blogy .view-content
 {
  background:none repeat scroll 0 0 #D7E1E1;
border:1px solid #7D9D9D;
}
.view-blogy .views-field-title h2
 {
 font-size:13px;
font-weight:bold;
margin:0.2em 0 0.3em;
font-family:Tahoma, Verdana, Arial,Helvetica,sans-serif;
}
.view-blogy .views-row-odd
 {
 padding:5px;
}
.view-blogy .views-row-even
 {
  padding:5px;
}
.view-blogy .views-row
 {
  border-bottom:1px dotted #7D9D9D;
  min-height:70px;
}
.view-uzivatele-blogy .views-field-comment-count, .view-uzivatele-blogy .views-field-created  {
border-right:1px solid #898989;
color:#898989;
float:left;
font-size:0.8333em;
margin-right:5px;
padding-right:5px;
}
.view-uzivatele-blogy .views-row {
border-bottom:2px solid #D4D4D4;
margin-bottom:15px;
min-height:150px;
}
#adfox-l2
 {
  border:2px solid #3D352F;
padding-left:5px;
}
#adfox-l2 h2
 {
 font-size:12px;
font-weight:lighter;
margin:2px 0 10px;
}
#adfox-l2 h3
 {
  font-size:12px;
margin:0;
}
#adfox-l2 a
 {

}
.adfox-box p
 {
 margin:0;
}
.adfox-box
 {
  border-bottom:1px dotted;
margin-bottom:10px;
}
#block-block-21
 {

}
.view-nova-temata .imagecache-190x100
 {
  border:1px solid #D6D6D6;
float:left;
margin-right:20px;
margin-top:9px;
padding:3px;
}
.view-nova-temata .views-field-title
 {
  background:url("images/title-uvod.png") no-repeat scroll left center transparent;
color:#BE2929;
font-family:Tahoma,Arial;
font-size:15px;
font-weight:bold;
letter-spacing:0;
padding-left:20px;
}
.view-nova-temata .views-field-body
 {

}
#nova-temata  .views-field-title
 {
    background:transparent;
color:#000;
font-family:Tahoma,Arial;
font-size:12px;
font-weight:lighter;
letter-spacing:0;
padding-left:0px;
}
.field-field-ochrana-forum
 {
  background:none repeat scroll 0 0 #CDF79F;
border:2px dotted #6ABC10;
padding:5px;
}
.field-field-forum-souvis
 {
  background:none repeat scroll 0 0 #f0f0f0;
border:2px dotted #6ABC10;
padding:5px;
}
.obsah a:link,
.obsah a:visited {
color:#2A1FC5;
font-weight:bold;
text-decoration:underline;
}
.node-form .tips{
	display:none;
}
.teaser-button-wrapper{
	display:none;
}
.service-links{
     clear: left;
    float: left;
    margin: 20px 0 0;
}
.service-links-facebook-like {
    float: left;
    min-width: 150px;
}
#block-aggregator-feed-1 {
	background: none repeat scroll 0 0 #D8F4A2;
}
#block-aggregator-feed-1 li {
	border-bottom: 1px solid #D1D1D1;
}
#block-aggregator-feed-1 a {
	color: #000000
}
.imagecache-140x76 img {
    float: left;
    padding: 2px;
    margin-bottom: 15px;
}
.forum-topic-navigation .topic-next {
    clear: both;
    float: left;
    text-align: left;
    width: 46%;
}
#banner
{
	
}